CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Games
Archived Discussion about CrossOver Games, Forum closed.

The following comments are owned by whoever posted them. We are not responsible for them in any way.


World Of Warcraft Update Error
Joe Giles
Posted 2013-05-22 12:37
Hi All,

After yesterday's Wow update, I am now getting an error trying to apply that update that states I need to enable the secondary logon service for it to complete.

Is there a work around for this or some additional application to install?

Im using OpenSUSE 12.3 - KDE with the latest (As of yesterday) version of Crossover. OpenSUSE is fully patched as well.

Hardware is irrelevant, but:
AMD Phenom 2
NVidia 570 HD GTX
16 gigs Ram

Thanks!
Joe

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTA5MDI4MzM5fQ==